[arch-commits] Commit in pan/trunk (ChangeLog PKGBUILD)

Eric Bélanger eric at archlinux.org
Sun Nov 8 12:50:11 EST 2009


    Date: Sunday, November 8, 2009 @ 12:50:10
  Author: eric
Revision: 58489

upgpkg: pan 0.133-3
    Built against gmime22 (close FS#16934)

Modified:
  pan/trunk/ChangeLog
  pan/trunk/PKGBUILD

-----------+
 ChangeLog |    5 +++++
 PKGBUILD  |    8 ++++----
 2 files changed, 9 insertions(+), 4 deletions(-)

Modified: ChangeLog
===================================================================
--- ChangeLog	2009-11-08 17:14:02 UTC (rev 58488)
+++ ChangeLog	2009-11-08 17:50:10 UTC (rev 58489)
@@ -1,3 +1,8 @@
+2009-11-08  Eric Belanger  <eric at archlinux.org>
+
+	* pan 0.133-3
+	* Built against gmime22 (close FS#16934)
+
 2009-10-13  Eric Belanger  <eric at archlinux.org>
 
 	* pan 0.133-2

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2009-11-08 17:14:02 UTC (rev 58488)
+++ PKGBUILD	2009-11-08 17:50:10 UTC (rev 58489)
@@ -4,12 +4,12 @@
 
 pkgname=pan
 pkgver=0.133
-pkgrel=2
+pkgrel=3
 pkgdesc="A powerful Newsgroup Article reader based on GTK2"
 arch=('i686' 'x86_64')
 url="http://pan.rebelbase.com/"
 license=('GPL2')
-depends=('gtkspell' 'pcre' 'gmime')
+depends=('gtkspell' 'pcre' 'gmime22')
 makedepends=('gnome-common' 'intltool')
 conflicts=('pan-devel')
 replaces=('pan-devel')
@@ -23,8 +23,8 @@
 
 build() {
   cd "${srcdir}/${pkgname}2"
-  patch -p1 < ../pan-gmime24.diff || return 1
-  patch -p0 < ../pan-mime-utils.diff || return 1
+#  patch -p1 < ../pan-gmime24.diff || return 1
+#  patch -p0 < ../pan-mime-utils.diff || return 1
   ./autogen.sh --prefix=/usr || return 1
   make || return 1
   make DESTDIR="${pkgdir}" install || return 1



More information about the arch-commits mailing list